
Packaging - Feature #31892

smart_proxy_ansible must depend on foreman ansible modules -- RPM

02/16/2021 01:23 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Evgeni Golov   

Category: RPMs   

Target version: 2.5.0   

Difficulty:  Fixed in Releases: 2.5.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/6548

  

Description

see the #31890 for more information

Related issues:

Related to Ansible - Feature #31890: Consume the reports callback from the fo... Resolved

Copied to Packaging - Feature #32335: smart_proxy_ansible must depend on fore... New

Associated revisions

Revision a8ab324b - 04/20/2021 02:57 PM - Evgeni Golov

Refs #31892 - move FAM to plugins repos

Revision 77b2a135 - 04/20/2021 02:57 PM - Evgeni Golov

Fixes #31892 - Require ansible-collection-theforeman-foreman

History

#1 - 02/16/2021 01:24 PM - Marek Hulán

- Related to Feature #31890: Consume the reports callback from the foreman ansible collection added

#2 - 04/16/2021 11:39 AM - Evgeni Golov

- Copied to Feature #32335: smart_proxy_ansible must depend on foreman ansible modules -- Debian added

#3 - 04/16/2021 11:40 AM - Evgeni Golov

- Subject changed from smart_proxy_ansible must depend on foreman ansible modules to smart_proxy_ansible must depend on foreman ansible

modules -- RPM

- Category set to RPMs

- Assignee set to Evgeni Golov

- Target version set to 2.5.0

#4 - 04/16/2021 11:43 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-packaging/pull/6548 added

#5 - 04/20/2021 02:57 PM - The Foreman Bot

- Fixed in Releases 2.5.0 added

#6 - 04/20/2021 03:01 PM - Evgeni Golov

- Status changed from Ready For Testing to Closed

Applied in changeset foreman-packaging|77b2a13546d4b3940b6f8b14f9c5eafe97886ed6.
